.quickview {
	.modal-dialog {
		width: calc(100% - 30px);
		max-width: 64rem;
	}

	.modal-content {
		min-height: 28.13rem;
		background: $gray-light;
	}

	.modal-header {
		padding: $small-space;
		border: none;
	}

	.modal-body {
		min-height: 23.75rem;

		h4 {
			text-transform: uppercase;
			font-weight: 800;
			letter-spacing: 2px;
		}

		.line {
			border-top: 3px solid $brand-primary;
			max-width: 20%;
			margin-left: 0;
		}

		.product-price {
			color: $black;
			font-weight: 400;
			letter-spacing: 2px;
			margin-bottom: 0;
		}

		.product-quantity {
			.qty {
				position: relative;
				margin-right: 0;
				margin-bottom: 30px;
			}

			.btn-primary {
				background-color: #b73530;
				border-radius: 8px;
				border: 0;
				padding: 10px 25px;
				height: auto;
				letter-spacing: 2px;
				font-weight: 700;
				font-family: Montserrat;
			}
		}
	}

	.modal-footer {
		border-top: 1px solid rgba($gray, 0.3);
	}

	.layer {
		display: none;
	}

	.product-cover img {
		@include media-breakpoint-down(md) {
			min-width: auto;
		}

		max-width: 100%;
		min-width: 452px;
		object-fit: cover;
	}

	.images-container {
		@include media-breakpoint-down(md) {
			display: block;
		}
		
		z-index: 1;
		display: flex;
		min-height: 21.88rem;

		.product-images > li.thumb-container > .thumb {
			width: 100%;
			max-width: 4.938rem;
			margin-bottom: 0.8125rem;
			background: $white;
		}
	}

	.mask {
		width: 35%;
		max-height: 22.5rem;
		margin-left: $small-space;
		overflow: hidden;
	}

	.arrows {
		position: absolute;
		top: 0;
		right: 5rem;
		bottom: 0;
		z-index: 0;
		max-height: 22.5rem;

		.arrow-up {
			margin-top: -3.125rem;
			cursor: pointer;
			opacity: 0.2;
		}

		.arrow-down {
			position: absolute;
			bottom: -1.875rem;
			cursor: pointer;
		}
	}

	.social-sharing {
		margin-top: 0;
		margin-left: $extra-large-space;
	}
}
